<?xml version="1.0" encoding="UTF-8"?>
<customization>
	<info>
		<pcr-registered>2005-03-18T09:49:00</pcr-registered>
		<pcr-created>2005-03-18T11:33:38</pcr-created>
		<created-by>40001002</created-by>
		<customization-pm>Misa Diestel</customization-pm>
		<pcr-id>24767</pcr-id>
		<pcr-revision>RA2</pcr-revision>
		<cda-number>CDA102307/89</cda-number>
		<cda-revision>R1A</cda-revision>
		<model>K500i</model>
		<country>India</country>
		<operator>Generic Trade</operator>
		<language-variant-name>EMEA_6</language-variant-name>
		<allowed-language>en</allowed-language>
		<allowed-language>fr</allowed-language>
		<allowed-language>ar</allowed-language>
		<allowed-language>fa</allowed-language>
		<allowed-language>ru</allowed-language>
	</info>
	<clock>
		<auto-time-zone>true</auto-time-zone>
		<date-format>euro</date-format>
		<time-format>am-pm</time-format>
		<date>2005-03-18</date>
	</clock>
	<security>
		<settings/>
		<certificate>
			<name>VeriSign WTLS</name>
			<type>wtls</type>
			<storage>trusted</storage>
			<datafile>Verisign_Class_3_CA_WTLS.wcrt</datafile>
		</certificate>
		<certificate>
			<name>Baltimore WTLS</name>
			<type>wtls</type>
			<storage>trusted</storage>
			<datafile>GTE_Cybe_Trust_Root_WTLS.wcrt</datafile>
		</certificate>
		<certificate>
			<name>Entrust WTLS</name>
			<type>wtls</type>
			<storage>trusted</storage>
			<datafile>Entrust.net_WTLS_Root_Certificate.wcrt</datafile>
		</certificate>
		<certificate>
			<name>Verisign</name>
			<type>x509</type>
			<storage>trusted</storage>
			<datafile>C3_PCA_G3v2.cer</datafile>
		</certificate>
		<certificate>
			<name>Baltimore</name>
			<type>x509</type>
			<storage>trusted</storage>
			<datafile>GTE_CyberTrust_Root.cer</datafile>
		</certificate>
		<certificate>
			<name>Entrust.net Root</name>
			<type>x509</type>
			<storage>trusted</storage>
			<datafile>Entrust.net Root Certificate.cer</datafile>
		</certificate>
		<certificate>
			<name>GlobalSign</name>
			<type>x509</type>
			<storage>trusted</storage>
			<datafile>Root.cer</datafile>
		</certificate>
		<certificate>
			<name>Thawte</name>
			<type>x509</type>
			<storage>trusted</storage>
			<datafile>ThawteServerCA.cer</datafile>
		</certificate>
		<certificate>
			<name>GeoTrust UTI</name>
			<type>x509</type>
			<storage>java-3p</storage>
			<datafile>Utiroot.cer</datafile>
		</certificate>
		<certificate>
			<name>Thawte Premium</name>
			<type>x509</type>
			<storage>java-3p</storage>
			<datafile>ThawtePremium.der</datafile>
		</certificate>
		<certificate>
			<name>Sony Ericsson E2E</name>
			<type>x509</type>
			<storage>trusted</storage>
			<datafile>SEMC_E2E_Root_CA.crt</datafile>
		</certificate>
	</security>
	<media>
		<image deletable="true" lock="true">image/Starwars Pic1.jpg</image>
		<image deletable="true" lock="true">image/Starwars Pic2.jpg</image>
		<image deletable="true" lock="true">image/StarWars Pic3.jpg</image>
		<image deletable="true" lock="true">image/Starwars Pic4.jpg</image>
		<image deletable="true" lock="true">image/StarWars Pic5.jpg</image>
		<audio deletable="true" lock="true">audio/Koi Mil Gaya.mp3</audio>
		<audio deletable="true" lock="true">audio/Yaari Hai.mp3</audio>
		<audio deletable="true" lock="true">audio/StarWars MP3 Ist.mp3</audio>
		<audio deletable="true" lock="true">audio/StarWars MP3 IInd.mp3</audio>
		<video deletable="true" lock="true">video/Kabhi Nahin.mp4</video>
		<video deletable="true" lock="true">video/Gori Gori.mp4</video>
	</media>
	<network>
		<service-mode>cs-and-ps</service-mode>
		<sms-bearer>cs</sms-bearer>
		<speech-codec-priority-list>0200010F0F</speech-codec-priority-list>
		<call-prefix/>
	</network>
	<wap reset-bookmarks="false">
		<settings/>
	</wap>
	<sms>
		<menu-visibility/>
		<enable-concatenation>false</enable-concatenation>
	</sms>
	<mms>
		<message-max-size>100</message-max-size>
		<service-list/>
	</mms>
	<cell-broadcast>
		<menu-visibility/>
		<cell-information>false</cell-information>
	</cell-broadcast>
	<mmi>
		<profile id="0">
			<ring-volume>5</ring-volume>
			<key-sound>silent</key-sound>
			<vibrator>on-if-silent</vibrator>
		</profile>
		<profile id="1"/>
		<profile id="2"/>
		<profile id="3"/>
		<profile id="4"/>
		<profile id="5"/>
		<profile id="6"/>
		<shortcuts>
			<rocker-key/>
		</shortcuts>
		<settings>
			<home-network-specific>
				<allow-ciphering-indication>false</allow-ciphering-indication>
			</home-network-specific>
		</settings>
	</mmi>
	<drm>
		<licenses/>
		<settings>
			<low-count-value>4</low-count-value>
			<push-wait-time>25</push-wait-time>
		</settings>
	</drm>
	<camera>
		<suppress-camera-sound>false</suppress-camera-sound>
	</camera>
</customization>
